dev-perl/
Lingua-Stem-Fr

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ ia64, ppc ], all versions are unstable: [ 0.20.0-r1 ]
UnstableOnly for arches: [ ia64, ppc ], all versions are unstable: [ 0.20.0-r1 ]
0.20.0-r1 : 0 amd64 x86 alpha arm arm64 hppa ~ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, sparc, x86 ], potentials: [ ~ia64, ~ppc ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, sparc, x86 ], potentials: [ ~ia64, ~ppc ]

Package Metadata

Changelog